يكشنبه, 28 آبان 1396 :: Sunday, 19 November 2017
کد خبر: 79652

تلگرام از نسخه‌های قدیمی اندروید پشتیبانی نمی‌کند

تلگرام اخیرا پشتیبانی خود را در نسخه هابی پائین اندروید محدود یا قطع کرده است
تلگرام از نسخه‌های قدیمی اندروید پشتیبانی نمی‌کند به گزارش خبرنگار اتاق خبر 24

بعد از قطع پشتیبانی واتس اپ از نسخه‌های قدیمی سیستم‌ عامل iOS، اندروید و ویندوزفون، تلگرام هم اعلام کرده که دیگر از اندروید ۲. ۲ تا ۳. ۰ پشتیبانی نمی‌کند. این یعنی از این پس حداقل اندروید لازم برای اجرای آخرین نسخه از تلگرام، اندروید ۴. ۰ خواهد بود. دلیل قطع این پشتیبانی قطعا این است که توسعه دهندگان بتواند ویژگی‌های جدید را بدون اتلاف وقت برای سازگاری با پلتفرم‌های قدیمی به کاربران اپلیکیشن ارائه کنند.

منبع:the verge

 

انتهای پیام
اتاق خبر انتها

افزودن دیدگاه جدید

  • دیدگاه های ارسال شده توسط شما، پس از تایید در وب سایت منتشر خواهد شد.
  • پیام هایی که حاوی تهمت یا افترا باشد منتشر نخواهد شد.
  • پیام هایی که به غیر از زبان فارسی یا غیر مرتبط با خبر باشد منتشر نخواهد شد.